Subject: nasty surprise with mv and locked [in use] directories
From: Ben Wing <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jun 2001 23:30:02 -0700

with the new cygwin 1.3.2, if i try to `mv' a directory that's in use [e.g. i
cd'd to it in another shell], it starts trying to copy the entire directory
tree! [i don't know if the same problem was in cygwin 1.1, but i've never seen
it before]

this seems like a nasty surprise to me -- and mv of all programs should *not*
have any nasty surprises in it.  instead, you should simply get `access denied'.

-- 
ben

I'm sometimes slow in getting around to reading my mail, so if you
want to reach me faster, call 520-661-6661.

See http://www.666.com/ben/chronic-pain/ for the hell I've been
through.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple